<?php
$report=$_GET['reportFileName'];

$host="mutakamela.ddns.net:53556/reportViewer.aspx?refresh=1&reportFileName=".$report;
$ch = curl_init();
curl_setopt_array(
$ch, array(
CURLOPT_URL => $host,
CURLOPT_RETURNTRANSFER => true
));

$output = curl_exec($ch);
$output=str_replace('src="/', 'src="http://mutakamela.ddns.net:53556/reports/', $output);
$output=str_replace('href="/', 'href="http://mutakamela.ddns.net:53556/reports/', $output);
$output=str_replace('action="./', 'action="http://mutakamela.ddns.net:53556/', $output);

echo $output;

?>